* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'barlow', sans-serif;
}

body {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    background: url(images/background.png) no-repeat 0 0;
    background-size:auto;
    padding-right: 30px;
    padding-bottom: 50px;
    padding-left: 80px;
    justify-content: space-evenly;
}

header {
    position: auto;
    top: 0;
    height: 90px;
    width: 100%;
    display: flex;
    justify-content: right;
    padding-top: 50px;
    padding-right: 30px;
    padding-bottom: 50px;
    padding-left: 80px;
}

.logo img {
    width: 200px;
    margin-left: 50px;
}

.main {
    position: relative;
    display:flex;
    flex-direction: row;
    align-items: center;
    justify-content:space-between;
}

/*.main-page {
    width: fit-content;
    margin-left: 25px;
} */

.main-page h1 {
    font-family: 'barlow', sans-serif;
    font-size: 75px;
    color: white;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 5px ;
    padding: 0px;
    line-height: 0.8em;
}

.main-page h2 {
    background-color: rgb(185, 55, 197);
    color: white;
    text-transform: uppercase;
    letter-spacing: 5px;
    font-family: 'barlow', sans-serif;
    padding: 5px;
    height: 50p;
    width:fit-content;
    font-weight: 500;
    font-size: 35px;
    margin-top: 10px;
  ;
}


.next-page {
    margin-top: 20px;
}
.next-page h2 {
   
  width:fit-content;
  color: powderblue;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 60;
  font-size: 35px;
}
.next-page h3 {
    color: white;
    font-weight: lighter;
    letter-spacing: 3px;
    font-size: 25px;
}

.deal {
    margin-top: 25px;
    color: white;
    text-transform:uppercase;
    letter-spacing: 1.5px;
    font-size: 20px;
}

.button {  
    color: #5717C0;
    background-color: white;
    font-weight: 900;
    text-transform: uppercase;
    border: none;
    padding: 14px 40px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 20px;
    margin-top: 25px;
    cursor: pointer;
}

.button:hover {
    box-shadow: 10px 15px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}


.image {
    height: 400px;
    width: 40%;
    position: relative;
    right: 50px;
 }

@media screen and (max-width: 600px)
 {
    .main-page h1 {
        font-size: 45px;
        line-height: 40px;
        width: fit-content;
        margin-right: 25px;
    }

    .main-page h2 {
        
        padding:10px;
        height:auto;
        width:fit-content;
        font-weight:400;
        font-size: 5vw;
        margin-top: 10px;
      ;
    }

    .next-page h2 {
   
        width:fit-content;
        letter-spacing: 4px;
        font-weight: 700;
        line-height: 1.2;
        font-size: 5vw;
    } 

    .next-page h3 {
        font-weight: lighter;
        letter-spacing: 3px;
        font-size: 4vw;
        width: fit-content;
    }

    .logo img {
        width: 150px;
        margin-left: 50px;
    }

    .main{
        flex-direction: column;
        width: 100%;
    }

    .image{
        margin-top: 30px;
        align-items: flex-end;
        height: 400px;
        width: 80%;
        padding-bottom: 50px;
        position: relative;
        right: 0;
    }

    .deal {
        margin-top: 25px;
        font-size: 15px;
        max-width: fit-content;
    }

    body {
        padding:0px;
    }

    
    


   
    

   
}












